## mint-wallpapers-extra 1.0.2

=== debian/changelog ===
mint-wallpapers-extra (1.0.2) isadora; urgency=low

  * fixed for Xfce

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri,  25 Jun 2010 21:35:00 -0600

mint-wallpapers-extra (1.0.1) isadora; urgency=low

  * Renamed wrong wallpaper filename

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  26 Apr 2010 12:39:00 +0000

mint-wallpapers-extra (1.0) isadora; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  26 Apr 2010 12:39:00 +0000
