=== debian/control ===
Source: mint-wallpapers-extra
Section: admin
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4

Package: mint-wallpapers-extra
Architecture: all
Description: Wallpapers for Linux Mint
 This package contains quality wallpapers made for Linux Mint.
